a.menu
{
   color:#FFFFFF;
   text-decoration:none;
}

a.menu:link
{
   color:#FFFFFF;
}

a.menu:visited
{
   color:#FFFFFF;
}

a.menu:hover
{
   color:#FFFFA0;
}

div.normal_jpn
{
   font-family:"‚l‚r ‚oƒSƒVƒbƒN";
   color:#003366;
   font-size:10pt;
   line-height:1.4em;
}

div.large_jpn
{
   font-family:"‚l‚r ‚oƒSƒVƒbƒN";
   color:#003366;
   font-size:14pt;
   line-height:1.2em;
}

div.normal_eng
{
   font-family:Verdana,Arial;
   color:#003366;
   font-size:10pt;
   line-height:1.4em;
}

div.large_eng
{
   font-family:Verdana,Arial;
   color:#003366;
   font-size:14pt;
   line-height:1.2em;
}

div.menu
{
   font-family:Verdana,Arial;
   color:#FFFFFF;
   font-size:10pt;
   line-height:1.3em;
}